Subject: (usr-tc) HiperTRAX, x.25 and POS

From: Andres Kroonmaa <[email-masked]>
Date: Wed, 05 Jan 2000 22:28:57 +0000

hi,

 Has anyone any experience or info about so called HiperTRAX
 for TC systems? Its for credit/debit card applications like
 point-of-sale connectivity, with X.25 support, etc.
 
 The only thing I can find on 3com web is this page:
    http://www.3com.com/products/dsheets/400444.html
 which really isn't very heplful.

 I can't really understand what hardware is needed for it,
 what software/firmware, what PN's should I use for pricing.

 Actually, is this a real thing or yet another marketing hype?

 anyone?

------------------------------------
 Andres Kroonmaa <[email-masked]>
 MicroLink Online
 Network Development Manager
 Tel: 6501 731, Fax: 6501 708
 PÃ¤rnu mnt. 158, Tallinn,
 11317 Estonia

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.